/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* *************************************************************************************************************************/
/* *************************************************************************************************************************/
/* *************************************************************************************************************************/

/* *************************************************************************************************************************/
/* Général */
/* *************************************************************************************************************************/

/* Titres */
h1 {
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	font-size: 100px !important;
	color: #ffffff !important;
}
h2 {
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 100 !important;
	font-size: 80px !important;
	color: #c58f80 !important;
}
h3 {
	/* Cas particulier - Plus petit car utilisé dans les templates par défaut */
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	font-size: 40px !important;
	color: #c58f80 !important;
}
h4 {
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	font-size: 60px !important;
	color: #c58f80 !important;
}
h5 {
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	font-size: 40px !important;
	color: #c58f80 !important;
}
h6 {
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 300 !important;
	font-size: 30px !important;
	color: #c58f80 !important;
}
h7 {
    font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 500 !important;
	font-size: 25px !important;
	color: #C18F80 !important;
}
/* i{
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 500 !important;
	font-size: 25px !important;
	color: #C18F80 !important;
}*/
sub{
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 500 !important;
	font-size: 25px !important;
	color: #C18F80;
}
p > sub{
	color: #4f4f4f !important;
	font-size: 20px !important;
}
.wpb_row {
	padding-top:20px !important;
	padding-bottom:20px !important;
}

.box-style-shadow {
    background-color:transparent!important;
}

/* Widgets */
.widget-title {
	font-weight: 600 !important;
	font-size: 25px !important;
}
#general-brands > div > div > div > div{
	filter : grayscale(1) !important;
}
#general-brands > div > div > div > div > div > div> div > div> div > img{
    max-width: 105px !important;
}


/* Blog */
.post-single-page .entry-title {
	font-family: Josefin Sans, Arial, Helvetica, sans-serif !important;
	font-weight: 100 !important;
	font-size: 80px !important;
	color: #c58f80 !important;
}
.post-single-page .meta-post-categories {
	border-radius:35px;
}
.post-single-page .meta-post-categories a {
	font-size: 20px;
    text-transform: none;
}
.post-single-page .post-date {
	color:#fff !important;
	background-color:#c58f80 !important;
	padding: 10px 15px;
}
.post-single-page .post-date .post-date-day {
	font-size: 40px;
	font-weight: 600;
}

/* Boutons */
.btn, .button {
	font-weight:400 !important;
	text-transform:none !important;
}
.btn.btn-size-extra-small {
	font-size:16px !important;
}
.btn.btn-size-small {
	font-size:20px !important;
}
.btn.btn-size-default, .btn.btn-size-large {
	font-size:25px !important;
}

/* Scroll to top */
.scrollToTop.button-show {
	font-size:0px !important;
}

/* *************************************************************************************************************************/
/* Header */
/* *************************************************************************************************************************/

/* Banner */
.woodmart-social-icon-name {
	font-size:0px !important;
}

/* Menu principal gauche */
.woodmart-navigation .menu-main-navigation-container a {
	font-weight:400 !important;
	font-size:25px !important;
	color:#c58f80 !important;
	text-transform:none !important;
}

/* Menu principal droite */
.header-button-contact {
	padding: 15px 50px !important;
}
.header-button-boutique {
	padding: 15px 30px !important;
}
.whb-search.search-button.wd-tools-element .searchform .searchsubmit {
	font-size:0px !important;
}
.whb-search.search-button.wd-tools-element > a, .woodmart-header-links.my-account-with-icon > a {
	color:#c58f80 !important;
}
body > div.website-wrapper > header > div > div.whb-row.whb-general-header.whb-not-sticky-row.whb-without-bg.whb-border-fullwidth.whb-color-dark.whb-flex-flex-middle > div > div > div.whb-column.whb-col-right.whb-visible-lg > div.whb-search.search-button.wd-tools-element > a {
	color:#c58f80 !important;
}
.woodmart-shopping-cart.wd-tools-element > a {
	color:#fff !important;
	background-color:#c58f80 !important;
	border-radius:35px !important;
	width:auto;
	height:40px;
}
.woodmart-shopping-cart.wd-tools-element .woodmart-cart-number {
	top:-12px;
	right:-12px;
}

/* Titre de page */
.page-title {
	margin-bottom:0;
	height:450px;
}
.page-title h1.entry-title, .page-title .woodmart-checkout-steps {
	margin-top:100px;
}
.page-title h1.entry-title-first {
	margin-top:60px;
	margin-bottom:0px;
	font-size:60px !important;
}
.page-title h1.entry-title-second {
	margin-top:-25px;
}

/* Navigation secondaire */
.button-postheader {
}
#home-navigation, #boutiques-navigation, #orthopedie-navigation, #aboutorthopedie-navigation, #cordonnerie-navigation, #shop-navigation {
	-moz-box-shadow:    0px 5px 5px #ccc;
	-webkit-box-shadow: 0px 5px 5px #ccc;
	box-shadow:         0px 5px 5px #ccc;
}

/* *************************************************************************************************************************/
/* Footer */
/* *************************************************************************************************************************/

#cookie-law-info-bar {
	font-size:15px !important;
}

.woodmart-prefooter {
	padding-bottom:0px;
}

.footer-title {
	font-weight: bold;
}

.copyrights-wrapper {
	border:none !important;
}

.footer-sidebar li {
	margin-bottom:0px;
}

.footer-sidebar > .footer-column > div > div > ul > li:not(:nth-child(1)) > a {
	font-size: 19px !important;
    color: rgba(0,0,0,0.40)  !important;
}

.footer-sidebar > .footer-column > div > div > ul > li:nth-child(1) > a {
	font-size: 22px  !important;
    color: rgba(0,0,0,0.5)  !important;
} 
.footer-column-1{
	width : 11.5%  !important;
	max-width : 11.5%  !important;
	flex : 0 0 11.5%!important;
}
.footer-column-2{
	width : 33%  !important;
	max-width : 33%   !important;
	flex : 0 0 33%  !important;
}
.footer-column-3{
	width : 11.5%  !important;
	max-width : 11.5%  !important;
	flex : 0 0 11.5%!important;
}
.footer-column-4{
	width : 25%  !important;
	max-width : 25%   !important;
	flex : 0 0 25%  !important;
}
.footer-column-5{
	width : 19%  !important;
	max-width : 19%   !important;
	flex : 0 0 19%  !important;
}
.footer-column-5  > #custom_html-2{
	border: unset !important;
    margin-bottom: 0 !important;
    padding-bottom:  0 !important;
}
.footer-column-6{
	width : 0%  !important;
	max-width : 0%   !important;
	flex : 0 0 0%  !important;
}

/* *************************************************************************************************************************/
/* HTML blocks */
/* *************************************************************************************************************************/

/* Coups de coeur de Faubourg 11 */
#fbg11-favorites {
	max-width:410px;
	border-radius:35px;
	padding:0;
}
.fbg11-favorites-title div {
	color:#333 !important;
}
#fbg11-favorites-cta {
    margin-top: -114px;
    margin-right: 33px;
}
/* Navigation */
#shop-navigation {
	/*margin-top:-20px !important;*/
}

/* Brands */
#general-brands, #general-orthopedie-brands {
	padding-left:100px !important;
	padding-right:100px !important;
}
#home-brands img {
	width: inherit;
	margin-left:auto;
	margin-right:auto;
}

/* Brands orthopédiques */
#general-orthopedie-brands img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%) !important;
	opacity: 0.5;
	max-height:100px;
	max-width:100px;
}

/* Testimonials */
#block-testimonials {
	min-height:688px;
}
.testimonials-slider .testimonial, .testimonials-slider .testimonial footer {
	color:#c58f80 !important;
}
.testimonials-slider .owl-prev, .owl-next {
	color:#c58f80 !important;
}
.testimonial-content {
	font-size:35px;
}

/* Instagram */
div.fts-instagram-wrapper {
	border-radius:35px;
}
.woocommerce .woodmart-prefooter h2 {
	font-weight: 100 !important;
	font-size: 80px !important;
}

/* Services */
.grid-service>div{
  border-radius:35px !important;
	margin-bottom:10px;
}
.grid-service>div:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.2); 
}
.grid-service-top {
	border-top-left-radius:35px !important;
	border-top-right-radius:35px !important;
}
.grid-service-bottom {
	border-bottom-left-radius:35px !important;
	border-bottom-right-radius:35px !important;
}
.grid-service-bottom > div > div > div .vc_gitem-post-data-source-post_title{
	height : 112px !important;
}
.grid-service-btn > a {
	color : #c58f80 !important;
	text-transform: capitalize !important;
    font-size: 19px !important;
    font-weight: 500 !important;
    padding: 15px 40px !important;
	border: solid 2px #c58f80 !important;
    border-radius: 35px !important;
}
.grid-service-btn > a:hover {
	color: #fff !important;
	background-color: #c58f80 !important;
}

/* Actualités */
.blog-post-loop .post-date {
	color:#fff !important;
	background-color:#c58f80 !important;
	top:0px !important;
	left:30px !important;
	padding: 10px 15px;
}
.blog-post-loop .post-date .post-date-day {
	font-size: 40px;
	font-weight: 600;
}
.blog-post-loop .article-inner {
	border-radius:35px;
}
.blog-post-loop .post-img-wrapp {
	border-top-left-radius:35px;
	border-top-right-radius:35px;
}
.blog-post-loop .article-body-container {
	border-bottom-left-radius:35px;
	border-bottom-right-radius:35px;
	text-align:left !important;
}
.blog-post-loop .meta-categories-wrapp {
	margin-top:40px;
}
.blog-post-loop .meta-post-categories {
	border-radius:35px;
	padding: 2px 15px !important
}
.blog-post-loop .entry-title > a {
	font-weight:600 !important;
	font-size:30px !important;
	color:#4f4f4f !important;
	margin-top:45px;
}
.blog-post-loop .entry-meta.woodmart-entry-meta, .blog-post-loop .hovered-social-icons {
	display:none;
}
.blog-post-loop .read-more-section > a {
	border:solid 2px #c58f80 !important;
	border-radius:35px !important;
	padding:20px !important;
}
.blog-post-loop .read-more-section > a:hover {
	color: #fff !important;
	background-color: #c58f80 !important;
}
.blog-post-loop .read-more-section > a:after {
	display:none;
}

/* Collections */
.category-grid-item .wrapp-category {
	border-radius:35px;
}

/* *************************************************************************************************************************/
/* Page - Accueil */
/* *************************************************************************************************************************/

#home-pictures {
	min-height:612px;
}
/*#home-pictures > div.wpb_column.vc_column_container.vc_col-sm-12{
	opacity : 0!important;
}*/
#fbg11-favorites{
	position: absolute !important;
    z-index: 390!important;
	float: right !important;
}
/*#fbg11-favorites > div > div > div > div > strong > div > a{
	position: relative;
    top: -218px;
    left: 95px;
}*/
	#home_moment_fav{
		display : none !important;
	}


/* *************************************************************************************************************************/
/* Page - A propos Orthopedie */
/* *************************************************************************************************************************/

/* Team members */
.member-image > img {
	width: 300px;
	border-radius: 50%;
	-webkit-filter: grayscale(100%) brightness(125%) !important;
	filter: grayscale(100%) brightness(125%) !important;
}
.member-name {
	font-weight: 300 !important;
	font-size: 26px !important;
	color: #c58f80 !important;
}
.member-position {
	font-size:18px !important;
}
.member-bio {
    font-size: 18px;
	line-height: 1.25;
	margin:0px !important;
}

/* *************************************************************************************************************************/
/* Blog */
/* *************************************************************************************************************************/

.woodmart-blog-holder, .post-single-page {
	margin-top:50px;
}

/* *************************************************************************************************************************/
/* Shop */
/* *************************************************************************************************************************/

/* Titles and text */
.woocommerce h1, .woocommerce h2, .woocommerce h3, .woocommerce h4, .woocommerce h5, .woocommerce h6 {
	text-transform:none !important;
}
.woocommerce h1, {
	font-size:40px !important;
	font-weight:400 !important;
}
.woocommerce h2 {
	font-size:35px !important;
	font-weight:400 !important;
}
.woocommerce h3 {
	font-size:30px !important;
	font-weight:400 !important;
}
.woocommerce p, .woocommerce div, .woocommerce table, .woocommerce th, .woocommerce tr, .woocommerce td, .woocommerce address, .woocommerce legend, .woocommerce label, .woocommerce em {
	text-transform:none !important;
	font-size:18px !important;
}
.woocommerce a, .woocommerce button {
	text-transform:none !important;
	font-size:18px !important;
}

div.no-products-footer > div > form > button{
	color : rgba(0,0,0,0) !important;
}
.searchsubmit:after{
	color : #ccc !important;
}

/* Side bar */
.woodmart-sidebar-content {
	border:solid 3px #c58f80;
	border-radius:35px;
	padding:20px 30px 20px 30px;
	margin-top : 25px !important;
}

#wd-single_product_backtopshop_btn > a.btn ,#wd-single_product_backtopshop_btn > a.btn :hover{
	border: none !important;
	background-color : transparent !important;
	background : transparent !important;
	color : #c58f80 !important;
	margin-bottom : 10px !important;
}



/* Categorie description */
.description-area-before > div.term-description{
	display : none !important;
}

/* Grid Products view */
div.product-grid-item.product.woodmart-hover-base > div > div:nth-child(3){
	width : 100% !important;
}
img.attachment-woocommerce_thumbnail, div.product-element-top {
	border-radius:35px;
}
.products.elements-grid .product-title, .woodmart-search-results h4 {
	font-weight:400 !important;
	font-size:15px !important;
	color:#4f4f4f !important;
}
.products.elements-grid .product-information {
	text-align:left;
}
.products.elements-grid .wrapp-product-price {
	display:block!important;
}
.woocommerce-ordering {
	display:none;
}
.woocommerce-pagination > ul > li > a.page-numbers {
	color:grey;
}
.woocommerce-pagination > ul > li > span.current {
	color:#c58f80;
	background-color:transparent;
	border:solid 2px #c58f80;
	border-radius:50%;
}
.prev.page-numbers, .next.page-numbers {
	font-size:0px !important;
}
.content-product-imagin{
	border-radius : 35px !important;
}

/* Single page product */
.single-product-page h1.product_title {
	font-weight:400 !important;
	font-size:30px !important;
	color:#c58f80 !important;
}
.tabs-layout-tabs .tabs {
	text-align:left !important;
}
.woodmart-swatch.swatch-on-single {
	color:transparent!important;
}
.slick-prev.slick-arrow, .slick-next.slick-arrow, .woodmart-products-nav a {
	font-size:0px !important;
}
.woodmart-products-nav{
	display : none !important;
}

/* Stock */
.in-stock:before {
	content:"" !important;
}

/* Cart */
.shopping-cart-widget-body.woodmart-scroll > div > ul > li{
	/*border-bottom: 1px solid rgba(0,0,0,0.4) !important;*/
	-webkit-box-shadow: 5px 5px 5px rgb(68 68 68 / 10%);
    box-shadow: 5px 5px 5px rgb(68 68 68 / 10%);
    border-radius: 35px !important;
}
/* Cart button on mobile */
div.whb-mobile-right > div.cart-widget-opener > a{
	height : 40px !important;
}
/* Button "add to cart" */
.product-grid-item > .product-wrapper > div > .product-addtocart > div > .woodmart-add-btn{
	opacity: 0 !important; 
	visibility: hidden !important;
 	transition: visibility 0s, opacity 0.25s linear !important;
}

.product-grid-item:hover > .product-wrapper > div > .product-addtocart > div > .woodmart-add-btn{
	visibility: visible !important;
  	opacity: 1 !important;
}

.product-addtocart{
	align-self: flex-end !important;
    margin-bottom: 20px !important;
	margin: 16px;
}

.add_to_cart_button > span > i::before {
	content: "\f07a" !important;
    font-family: 'FontAwesome';
    top: 0 !important;
    right: 0 !important;
    font-size: 20px !important;
    bottom: 0!important;
    left: 0 !important;
    display: flex !important; 
    align-items: center !important;
    flex-direction: row !important;
    justify-content: center !important;
    color: #FFF !important; 
}

.add_to_cart_button.add-to-cart-loop::before {
	font-family: "FontAwesome" !important;
    font-weight: 400 !important;
    content: "\f07a" !important;
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    color: #FFF;
    font-weight: 400;
    font-size: 25px;
}

.single_add_to_cart_button::before {
	font-family: "FontAwesome" !important;
    font-weight: 400 !important;
	font-size: 20px !important;
    content: "\f07a" !important;
}

.woodmart-hover-base:not([class*=add-small]) .add-to-cart-loop span{
	padding: 14px 15px  !important;
    font-size: 15px  !important;
    line-height: 18px  !important;
}

/* Side mini cart */
li.woocommerce-mini-cart-item > div.cart-info > span.product-title{
	font-size: 15px !important;
    font-weight: normal !important;
}
.cart-widget-side{
	border-radius: 35px !important;
	height : 345px !important;
	position: fixed;
    top: 125px !important;
}
.cart-widget-side > .widget-heading{
	display : none !important;
}

.woodmart-close-side{
	display : none !important;
}
.woocommerce-mini-cart__buttons{
	display: inline-flex !important;
	width : 100% !important;
}
.woocommerce-mini-cart__buttons > a{
	height: 42px !important;
	margin: 6px !important;
}
.woocommerce-mini-cart__buttons > a.btn-cart{
	 font-size: 16px !important;
}
.woocommerce-mini-cart__buttons > a.checkout{
	 font-size: 18px !important;
}
.woocommerce-mini-cart-item.mini_cart_item > a.cart-item-link {
	display:none !important;
}
.woocommerce-mini-cart-item.mini_cart_item > a.remove.remove_from_cart_button:after {
	content:"" !important;
}
.woodmart-cart-opened{
	-moz-box-shadow:    0px 14px 33px -15px rgb(0 0 0 / 50%) !important;
	-webkit-box-shadow: 0px 14px 33px -15px rgb(0 0 0 / 50%) !important;
	box-shadow:         0px 14px 33px -15px rgb(0 0 0 / 50%) !important;
}

/* Swatches / Colors selector */
div.wrapp-swatches > div > div.woodmart-tooltip{
	font-size: 0px !important;
}
div.wrapp-swatches{
	background-color : rgba(0,0,0,0) !important;
	border: none !important;
}

/* My account */
.woocommerce-MyAccount-content {
	margin-top:30px !important;
}
.woocommerce-order-details .order-again {
	margin-bottom:20px !important;
}
.woodmart-my-account-links .returns-link a:before{
	font-family: "FontAwesome" !important;
	content: "\f0ec" !important;
}
.woocommerce-MyAccount-content hr {
	border-style:none !important;
	height:20px;
}
.woocommerce-Address a {
	color:#c58f80 !important;
}
.wc-address-book-address {
	margin-left:20px !important;
	margin-right:20px !important;
	margin-bottom:20px !important;
}
.wc-address-book-meta {
	float:left !important;
}
.add-new-address a {
	border:solid 2px #c58f80 !important;
	border-radius:35px !important;
	background-color:#c58f80 !important;
	color:#fff !important;
}

/* *************************************************************************************************************************/
/* Gravity */
/* *************************************************************************************************************************/

/* Général */
.ginput_container > input, .ginput_container > textarea {
	border-radius:0px !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
}
.gfield_required {
	display:none;
}

/* Spécialités sur le formulaire des médecins */
#popmake-3045 .form-medecins-download-ordonnance-orthopedie, 
#popmake-3045 .form-medecins-download-ordonnance-basdecompression {
	text-align:center;
	background-color:transparent;
	border:solid 1px #4f4f4f;
	border-radius:35px;
	padding:20px;
}
#popmake-3045 .form-medecins-download-ordonnance-orthopedie a, 
#popmake-3045 .form-medecins-download-ordonnance-basdecompression a {
	color:#4f4f4f !important;
}
#popmake-3045 .form-medecins-title-contact {
	border:none !important;
	margin-bottom:0px !important;
}
#popmake-3045 .form-medecins-title-contact h2 {
	color:#4f4f4f !important;
	font-weight:300 !important;
}
#popmake-3045 .form-medecins-title-contact h2:before {
	/*font-family: "FontAwesome";
	content: "\f2b5";
	color:#c58f80;
	background-color:#f3e9e7;
	border-radius: 50%;
    padding: 10px 5px;
    margin-right: 20px;*/
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block !important;
}

/* *************************************************************************************************************************/
/* Popup Maker */
/* *************************************************************************************************************************/

.popmake-title {
	color:#c58f80;
	font-size:60px !important;
}
.woocommerce .popmake-title {
	font-size:60px !important;
}

/* *************************************************************************************************************************/
/* Maps */
/* *************************************************************************************************************************/

#map2 > div > div > div:nth-child(4), #map3 > div > div > div:nth-child(4) {
	display : none !important;
}

#map2 > div > div > div:nth-child(4) > input, #map3 > div > div > div:nth-child(4) > input {
	display : none !important;
}

/* *************************************************************************************************************************/
/* Toggle switch btn */
/* *************************************************************************************************************************/

.fbg-11-switch {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 20px;
}

.fbg-11-switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.fbg-11-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: -7px;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.fbg-11-slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input.fbg-11-input:checked + .fbg-11-slider {
  background-color: #c58f80;
}

input.fbg-11-input:focus + .fbg-11-slider {
  box-shadow: 0 0 1px #c58f80;
}

input.fbg-11-input:checked + .fbg-11-slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

.fbg-11-slider.round {
  border-radius: 34px;
}

.fbg-11-slider.round:before {
  border-radius: 50%;
}

/* *************************************************************************************************************************/
/* Images corrections */
/* *************************************************************************************************************************/

.aboutorthopedie-partenaires-img{
	mix-blend-mode : multiply !important;
}

.boutiques-img img {
	border-radius:35px !important;
}

.page-title:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0,0,0,.5);
}

.entry-title,.entry-title-first,.entry-title-second{
	filter: grayscale(1) !important;
}

/* *************************************************************************************************************************/
/* *************************************************************************************************************************/
/* *************************************************************************************************************************/

response.data.length

/* *************************************************************************************************************************/
/* *************************************************************************************************************************/
/* *************************************************************************************************************************/

@media (max-width: 1630px){

	/* Menu */
}

/* *************************************************************************************************************************/

@media (max-width: 1400px){
	/* Force break point for mobile header */
	body .whb-visible-lg{
		display: none;
	}
	body .whb-hidden-lg {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.whb-row.whb-hidden-mobile {
		display: none;
	}
}

@media (max-width: 1024px){
	.woocommerce-mini-cart__buttons >  .btn-cart{
		padding-top : 10px !important;
	}
}

/* *************************************************************************************************************************/

@media (max-width: 767px){

	/* Titres */
	h1 {
		font-size: 80px !important;
	}
	h2 {
		font-size: 60px !important;
	}
	h3 {
		font-size: 20px !important;
	}
	h4 {
		font-size: 40px !important;
	}
	h5 {
		font-size: 20px !important;
	}
	h6 {
		font-size: 20px !important;
	}
	
	/* Footer */
	.footer-column-1{
		width : 50%  !important;
		max-width : 50%   !important;
		flex : 0 0 50%  !important;
	}
	.footer-column-2{
		width : 50%  !important;
		max-width : 50%   !important;
		flex : 0 0 50%  !important;
	}
	.footer-column-3{
		width : 50%  !important;
		max-width : 50%  !important;
		flex : 0 0 50%!important;
	}
	.footer-column-4{
		width : 50%  !important;
		max-width : 50%   !important;
		flex : 0 0 50%  !important;
	}
	.footer-column-5{
		width : 50%  !important;
		max-width : 50%   !important;
		flex : 0 0 50%  !important;
	}
	.footer-column-6{
		display:none;
	}
	
	/* Testimonials */
	.testimonial-content {
		font-size:20px;
	}
	
	/* Brands */
	#general-brands, #general-orthopedie-brands {
	padding-left:10px !important;
	padding-right:10px !important;
	}
	/* Contact form */
	#gform_wrapper_2{
		padding-left : 20px !important;
		padding-right : 20px !important;
	}
	#gform_2 > div > ul > li > div > *,#gform_2 > div > ul > li > div > *::placeholder{
		font-size : 20px !important;
	}
	.title-wrapper .woodmart-title-container {
		font-size: 45px !important;
		line-height: 50px !important;
		margin-bottom : 20px !important;
	}
	#home_slider_navigation > div:not(:first-child):not(:last-child) > div > div > div.woodmart-button-wrapper{
		margin-bottom : 10px !important;
	}
	h1.entry-title{
		font-size: 50px !important;
	}
	#home-pictures{
		min-height : unset !important;
		
	}
	#home-actualites{
		margin-top : -75px !important;
	}
	.woodmart-sidebar-content {
		border: unset !important;
		border-radius: 35px;
		padding:  unset !important;
		margin-top:  15px !important;
	}
	.woodmart-cart-opened{
		width : 100% !important;
	}
	.woocommerce-mini-cart__buttons >  .btn-cart{
		padding-top : 11px !important;
	}
	.popmake-title{
		font-size: 50px !important;
   		 line-height: 50px !important
	}
	.searchsubmit::after{
		display : none !important;
	} 
	#block-collections > div:nth-child(2) > div > div > div > div.products.woocommerce.row.categories-style-default.woodmart-spacing-30.columns-3 > div.col-md-4.col-6.first.category-grid-item.cat-design-default.categories-with-shadow.without-product-count.product-category.product.first{
		margin-bottom : 40px !important;
	}
	#home-services > div > div > div > div > div > div.vc_row.wpb_row.vc_row-fluid > div > div > div > div.vc_grid-container-wrapper.vc_clearfix > div > div > div > div > div.vc_grid-item-mini.vc_clearfix > div.vc_gitem-zone.vc_gitem-zone-c.grid-service-bottom.vc_custom_1614552933161 > div > div > div > div.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title > h3{
		font-size : 32px !important;
		margin-top : 10px !important;
	}
	#post-57 > div > div:nth-child(6){
    	padding-top: 0px !important;
	}
	#general-brands{
		padding-bottom : 0px !important;
	}
	#wd-60633d8daf6f8 > a{
		line-height: 22px !important;
	}
	#home_moment_fav{
		display : block !important;
	}
	#fbg11_homevideo{
		transform: translate(-25%, 0px) !important;
	}
	
	#home-pictures > div > div > div > div.wpb_raw_code.wpb_content_element.wpb_raw_html > div > div{
		height : 200px !important;
	}
	#home-pictures > div > div > div > div.wpb_raw_code.wpb_content_element.wpb_raw_html > div > div > video{
		height: auto;
		min-width: 95vw;
		max-height: 194px;
	}
	/* Home brands */
	#home-brands{
		height: 115px !important;
	}
	#home_moment_fav > div > div{
		margin-top : 20px !important;
		margin-bottom : 20px !important;
	}
}


@media (max-width: 575px){
div.shop-loop-head > div.woodmart-shop-tools > div > div > div > div > div.woodmart-products-element > div > div.product-grid-item > div > div > div.product-information > h3.product-title {
    max-height: 20px !important;
	line-height: 20px !important;
}




	/* Blog */


.woodmart-entry-meta .meta-author {
    display: none;
}
#payment > ul > li > label > img.stripe-amex-icon.stripe-icon{
	display : none !important;
}
	
	body > div.website-wrapper > div.main-page-wrapper > div.container > div > div > div.woodmart-active-filters > div.widget.woocommerce.widget_layered_nav_filters{
		border : none !important;
	}	
	
	
